[HEADER]
VERSION=4
DLC_KEY=0
USERNAME=
DATE=4/7/2021 7:07:31 PM
MD5_HASH=d670559dbf90be1ac556c1472209340b

[MATERIAL_LIST]
COUNT=1

[MATERIAL_0]
NAME=EXT_MAT_car_body
SHADER=GL
ALPHABLEND=0
ALPHATEST=0
DEPTHMODE=0
VARCOUNT=0
RESCOUNT=0

[model_FBX: collider.fbx]
ACTIVE=1
PRIORITY=0

[model_FBX: collider.fbx_PHY_collider]
ACTIVE=1
PRIORITY=0

[model_FBX: collider.fbx_PHY_collider_PHY_collider]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1
